FBPDF(1)

NAME
fbpdf - framebuffer pdf/djvu file viewer.

SYNOPSIS
fbpdf [options] filename

fbpdf2 [options] filename

fbdjvu [options] filename

DESCRIPTION
fbpdf is a framebuffer pdf/djvu file viewer. It can use either mupdf or poppler libraries for rendering pdf files and it uses djvulibre library for rendering djvu files. Note that fbpdf uses different binaries for each library.

fbpdf
    PDF viewer, using the mupdf rendering library.

fbpdf2
    PDF viewer, using the poppler rendering library.

fbdjvu
    DjVu viewer, using the djvulibre rendering library.

All of the binaries take the same options and use the same keystrokes.

OPTIONS

-r rotation
    Set rotation, in degrees. Same as r keystroke.

-z zoomx10
    Set default zoom (will be multiplied by 10). Same as z keystroke.

-p page
    Set starting page.

KEYS
The following table describes the commands available in fbpdf. Most of these commands accept a numerical prefix. For instance, '^F' tells fbpdf to go to the next page while '5^F' tells it to move to the fifth next page.

^F, J
    next page

^B, K
    previous page

G   go to page (the last page if no prefix)

o   set page number (for 'G' command only)

O   set page number and go to current page

z, =
    zoom; prefix multiplied by 10 (i.e. '12z' = 120%). Default 15.

+   increase zoom by 10%

-   decrease zoom by 10%

r   set rotation in degrees

i   print info

q   quit

^[  (escape) clear numerical prefix

mx  mark page as 'x' (or any other letter)

'x  jump to the page marked as 'x'

`x  jump to the page and position marked as 'x'

j   scroll down

k   scroll up

h   scroll left

l   scroll right

[   align with the left edge of the page

]   align with the right edge of the page

{   align with the leftmost character on the page

}   align with the rightmost character on the page

H   show page top

M   center the page vertically

L   show page bottom

C   center the page horizontally

' ', ^D
    (space) page down

^H, ^U
    (backspace) page up

^L  redraw

e   reload current file

f   zoom to fit page height

w   zoom to fit page width

W   zoom to fit page contents horizontally

Z   the default zoom level for 'z' command

d   sleep one second before the next command

AUTHOR
fbpdf was written by Ali Gholami Rudi (ali at rudi dot ir).

This man page created from fbpdf's README by B. Watson, for the SlackBuilds.org project.